[Ndn-lib] NDN Platform Build Support - needs update

Junxiao Shi shijunxiao at email.arizona.edu
Thu Apr 21 13:11:44 PDT 2016


Hi JeffT

NDN Platform Development Guidelines - Build Support
<http://named-data.net/codebase/platform/documentation/ndn-platform-development-guidelines/#Build_support>
needs
update as follows:

So, as of April 2016 the required platforms are:

   - Ubuntu 16.04, 32-bit
   - Ubuntu 16.04, 64-bit
   - Ubuntu 14.04, 64-bit
   - OS X 10.11 El Capitan, 64-bit
   - OS X 10.10 Yosemite, 64-bit
   - OS X 10.9 Mavericks, 64-bit


Yours, Junxiao
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.lists.cs.ucla.edu/pipermail/ndn-lib/attachments/20160421/b06af4cf/attachment.html>


More information about the Ndn-lib mailing list